function FileData_Pairs(x)
{
x.t("example","create");
x.t("example","03-1c-2b");
x.t("example","best");
x.t("example","subscriber");
x.t("example","srp");
x.t("example","configuration");
x.t("example","hello");
x.t("example","configure");
x.t("example","disable");
x.t("example","chassis");
x.t("accomplished","redundant");
x.t("active","example");
x.t("active","once");
x.t("active","state");
x.t("active","able");
x.t("active","continues");
x.t("active","previously");
x.t("active","(primary)");
x.t("active","redundancy");
x.t("active","propriety");
x.t("active","primary");
x.t("active","chassis");
x.t("active","standby");
x.t("supports","icsr");
x.t("probe","mechanism");
x.t("probe","aaa");
x.t("included","checkpoint");
x.t("timers","recovered");
x.t("looks","similar");
x.t("provide","examples");
x.t("possible","availability");
x.t("determined","chassis");
x.t("prepends","less");
x.t("notes","source");
x.t("notes","as-path");
x.t("notes","icsr");
x.t("notes","repeat");
x.t("notes","setting");
x.t("notes","verifying");
x.t("below","sample");
x.t("256","encrypted");
x.t("receives","valid");
x.t("receives","hello");
x.t("role","initialized");
x.t("hardware","three");
x.t("border","gateway");
x.t("simultaneously","initialized");
x.t("priorities","chassis");
x.t("priorities","system");
x.t("right","first");
x.t("des_string","medium");
x.t("bulkstat","mode");
x.t("255.255.255.255","srp-activate");
x.t("within","dead");
x.t("within","context");
x.t("clear","aaa");
x.t("preferred","advertising");
x.t("preferred","routing");
x.t("nas-ip-address","address");
x.t("full","half");
x.t("full","lifetime");
x.t("severely","impacted");
x.t("half","shutdown");
x.t("gw_ip_address","neighbor");
x.t("experience","session");
x.t("refer","cisco");
x.t("refer","respective");
x.t("refer","aaa");
x.t("currently","using");
x.t("contact","local");
x.t("describes","chassis");
x.t("installed","configured");
x.t("create","redundancy");
x.t("create","srp");
x.t("create","bgp");
x.t("create","chassis");
x.t("description","des_string");
x.t("init","peer");
x.t("init","chassis");
x.t("static","srp-activate");
x.t("static","172.19.0.0");
x.t("required","elements");
x.t("once","session");
x.t("once","chassis");
x.t("mechanism","adjust");
x.t("mechanism","aaa");
x.t("normal","operational");
x.t("ensures","event");
x.t("always","lower");
x.t("always","configuration");
x.t("events","occur");
x.t("source","interface");
x.t("source","aaa");
x.t("source","context");
x.t("03-1c-2b","03-01-3b");
x.t("various","intervals");
x.t("having","l2tp");
x.t("instructions","configuring");
x.t("instructions","used");
x.t("disabling","bulk");
x.t("remote-as","as_num");
x.t("key","01abd002c82b4a2c");
x.t("flag","allow");
x.t("octets","mac");
x.t("octets","first");
x.t("regular","intervals");
x.t("vpn_ctxt_name","-noconfirm");
x.t("continuous","call");
x.t("user","experience");
x.t("current","state");
x.t("situations","redundancy");
x.t("execute","show");
x.t("(backup)","chassis");
x.t("ethernet","slot_num");
x.t("enabled","system");
x.t("until","following");
x.t("until","system");
x.t("pair","octets");
x.t("pair","claiming");
x.t("claiming","active");
x.t("implemented","determine");
x.t("contexts","redundancy");
x.t("contexts","created");
x.t("uses","route");
x.t("shows","backup");
x.t("shows","icsr");
x.t("last","peer");
x.t("last","sets");
x.t("last","hello");
x.t("line","interface");
x.t("remote","address");
x.t("6c93f7960b726b6f6c93f7960b726b6f","hash-algorithm");
x.t("192.168.82.0/24","spi-number");
x.t("state","active");
x.t("state","init");
x.t("state","situations");
x.t("state","continues");
x.t("state","none");
x.t("state","icsr");
x.t("state","pending");
x.t("state","send");
x.t("state","hello");
x.t("state","following");
x.t("state","standby");
x.t("timer","used");
x.t("support","icsr");
x.t("(as)","path");
x.t("interface","bound");
x.t("interface","haservice");
x.t("interface","name");
x.t("interface","parameters");
x.t("interface","address");
x.t("interface","reference");
x.t("interface","srp_if_name");
x.t("interface","chassis");
x.t("interface","administration");
x.t("mode","active");
x.t("mode","init");
x.t("mode","default");
x.t("mode","gather-on-standby");
x.t("mode","operation");
x.t("mode","backup");
x.t("mode","section");
x.t("mode","hello");
x.t("mode","show");
x.t("mode","priority");
x.t("mode","following");
x.t("slot_num","port_num");
x.t("basic","services");
x.t("best","meets");
x.t("maintained","proper");
x.t("maintained","separate");
x.t("asr","5000");
x.t("as-path","attribute");
x.t("as-path","number");
x.t("as-path","bgp");
x.t("as-path","configure");
x.t("please","contact");
x.t("initiates","switchover");
x.t("times","greater");
x.t("exit","exit");
x.t("exit","radius");
x.t("exit","end");
x.t("exit","context");
x.t("exit","port");
x.t("sample","output");
x.t("srp1","local");
x.t("srp1","configured");
x.t("tiebreaker","00-00-00-00-00-00");
x.t("calls","overview");
x.t("calls","procedures");
x.t("calls","following");
x.t("time","limit");
x.t("response","aaa");
x.t("response","hello");
x.t("response","establishes");
x.t("initiate","switchover");
x.t("reset","initial");
x.t("left","right");
x.t("recreated","full");
x.t("route-modifier","last");
x.t("route-modifier","peer");
x.t("srp-activate","exit");
x.t("srp-activate","pool");
x.t("ha-service","ha-pdsn");
x.t("1088bdd6817f64df","bind");
x.t("public","srp-activate");
x.t("interchassis","communication");
x.t("interchassis","session");
x.t("subscriber","mode");
x.t("subscriber","default");
x.t("subscriber","session");
x.t("subscriber","sessions");
x.t("subscriber","services");
x.t("subscriber","data");
x.t("connection","state");
x.t("connection","called");
x.t("down","max-retries");
x.t("bound","core");
x.t("bound","srp-activated");
x.t("transient","checkpoint");
x.t("-noconfirm","interface");
x.t("-noconfirm","service-redundancy-protocol");
x.t("1812","radius");
x.t("product","overview");
x.t("product","administration");
x.t("guides","provide");
x.t("mac","addresses");
x.t("mac","address");
x.t("needed","recreate");
x.t("exceeds","checkpoint");
x.t("count","active");
x.t("count","specified");
x.t("require","following");
x.t("listed","inter-chassis");
x.t("back","service");
x.t("speed","100");
x.t("default","mode");
x.t("default","end");
x.t("default","configure");
x.t("default","service");
x.t("default","following");
x.t("1813","ha-service");
x.t("link","link");
x.t("link","activity");
x.t("link","lost");
x.t("link","primary");
x.t("link","failure");
x.t("link","used");
x.t("link","service");
x.t("servers","monitored");
x.t("servers","responds");
x.t("servers","considered");
x.t("servers","remains");
x.t("advertises","loopback");
x.t("new","subscriber");
x.t("access","gateway");
x.t("bulk","statistics");
x.t("neighbor","address");
x.t("neighbor","neighbor_ip_address");
x.t("neighbor","context");
x.t("haservice","loopback");
x.t("md5","fa-ha-spi");
x.t("command","line");
x.t("command","interchassis");
x.t("command","exec");
x.t("command","given");
x.t("command","chassis");
x.t("command","used");
x.t("configurations","require");
x.t("licensed","please");
x.t("licensed","feature");
x.t("license","information");
x.t("license","using");
x.t("03-01-3b","compared");
x.t("recovered","active");
x.t("recovered","access");
x.t("as_num","network");
x.t("as_num","end");
x.t("continues","processing");
x.t("continues","send");
x.t("continues","process");
x.t("determines","active");
x.t("proper","system");
x.t("initialization","chassis");
x.t("able","continue");
x.t("able","establish");
x.t("entering","following");
x.t("info","output");
x.t("cisco","asr");
x.t("cisco","recommends");
x.t("cisco","systems");
x.t("recommends","selecting");
x.t("around","failure");
x.t("5000","series");
x.t("monitored","using");
x.t("during","initialization");
x.t("during","switch");
x.t("assign","different");
x.t("assign","chassis");
x.t("00-00-00-00-00-00","route-modifier");
x.t("00-00-00-00-00-00","peer");
x.t("add","border");
x.t("guide","addition");
x.t("guide","using");
x.t("l2tp","calls");
x.t("initialized","value");
x.t("initialized","send");
x.t("network","gw_ip_address");
x.t("network","addresses");
x.t("network","icsr");
x.t("network","services");
x.t("network","service");
x.t("pdn","aaa");
x.t("due","manual");
x.t("due","primary");
x.t("exceed","checkpoint");
x.t("assume","following");
x.t("255.255.0.0","public");
x.t("configuring","interchassis");
x.t("configuring","backup");
x.t("configuring","aaa");
x.t("configuring","icsr");
x.t("configuring","bgp");
x.t("configuring","srp");
x.t("configuring","services");
x.t("configuring","service");
x.t("overview","icsr");
x.t("overview","verify");
x.t("supporting","l2tp");
x.t("availability","continuous");
x.t("interrupting","subscriber");
x.t("traffic","service");
x.t("traffic","without");
x.t("tcp-based","connection");
x.t("spio","mac");
x.t("become","active");
x.t("fails","monitor");
x.t("sure","create");
x.t("sure","assign");
x.t("sure","backup");
x.t("sure","bind");
x.t("sure","enter");
x.t("sure","chassis");
x.t("possibility","renewal");
x.t("gather-on-standby","end");
x.t("specified","nas-ip-address");
x.t("specified","configuration");
x.t("converts","route");
x.t("requirements","icsr");
x.t("potential","loss");
x.t("chassis-mode","primary");
x.t("operation","configuring");
x.t("operation","section");
x.t("operation","important");
x.t("path","number");
x.t("path","prepend");
x.t("maintain","subscriber");
x.t("creating","binding");
x.t("name","address");
x.t("discusses","following");
x.t("gateway","session");
x.t("gateway","address");
x.t("gateway","failure");
x.t("gateway","protocol");
x.t("transitions","active");
x.t("transitions","standby");
x.t("communication","interface");
x.t("communication","redundancy");
x.t("communication","chassis");
x.t("manual","switchover");
x.t("autonomous","systems");
x.t("previously","active");
x.t("addresses","next");
x.t("addresses","srp");
x.t("addresses","configure");
x.t("addresses","00-02-43-03-1c-2b");
x.t("addresses","chassis");
x.t("service-redundancy-protocol","exit");
x.t("service-redundancy-protocol","chassis-mode");
x.t("service-redundancy-protocol","bind");
x.t("service-redundancy-protocol","monitor");
x.t("dead_dur_sec","end");
x.t("performance","severely");
x.t("172.17.1.1","255.255.255.255");
x.t("172.17.1.1","exit");
x.t("172.17.1.1","radius");
x.t("transparently","routed");
x.t("periodic","hello");
x.t("limit","hello");
x.t("modifier","reset");
x.t("modifier","autonomous");
x.t("modifier","determine");
x.t("modifier","thus");
x.t("modifier","value");
x.t("modifier","incremented");
x.t("modifier","values");
x.t("modifier","chassis");
x.t("avoid","potential");
x.t("avoid","rollover");
x.t("perform","chassis");
x.t("session","timers");
x.t("session","exceeds");
x.t("session","possibility");
x.t("session","aaa");
x.t("session","recovery");
x.t("session","information");
x.t("session","configure");
x.t("session","chassis");
x.t("session","following");
x.t("session","duration");
x.t("provides","minimum");
x.t("provides","information");
x.t("provides","highest");
x.t("provides","operational");
x.t("checkpoint","session");
x.t("checkpoint","messages");
x.t("checkpoint","message");
x.t("checkpoint","data");
x.t("checkpoint","information");
x.t("checkpoint","duration");
x.t("checkpoint","update");
x.t("peer","current");
x.t("peer","remote");
x.t("peer","state");
x.t("peer","mode");
x.t("peer","tiebreaker");
x.t("peer","route-modifier");
x.t("peer","peer");
x.t("peer","checkpoint");
x.t("peer","sends");
x.t("peer","address");
x.t("peer","backup");
x.t("peer","primary");
x.t("peer","configuration");
x.t("peer","priority");
x.t("peer","standby");
x.t("none","last");
x.t("none","modifying");
x.t("none","configured");
x.t("advertising","smaller");
x.t("advertising","srp-activated");
x.t("sales","representative");
x.t("parameters","interface");
x.t("parameters","configured");
x.t("parameters","options");
x.t("parameters","section");
x.t("parameters","configuration");
x.t("parameters","procedure");
x.t("shutdown","bind");
x.t("determine","chassis");
x.t("determine","system");
x.t("determine","route");
x.t("representative","caution");
x.t("sends","response");
x.t("sends","hello");
x.t("(primary)","standby");
x.t("continue","processing");
x.t("continue","sent");
x.t("opportunity","additional");
x.t("place","until");
x.t("tel","408-526-4000");
x.t("respective","product");
x.t("allows","sessions");
x.t("allows","operator");
x.t("dead","interval");
x.t("address","source");
x.t("address","remote");
x.t("address","interface");
x.t("address","neighbor");
x.t("address","172.17.1.1");
x.t("address","checkpoint");
x.t("address","peer");
x.t("address","destination");
x.t("address","backup");
x.t("address","0.0.0.0");
x.t("address","section");
x.t("address","important");
x.t("address","primary");
x.t("address","pools");
x.t("address","ip_address");
x.t("address","becomes");
x.t("address","monitor");
x.t("address","00-02-43-03-1c-2b");
x.t("address","port");
x.t("address","following");
x.t("address","applying");
x.t("destination","context");
x.t("destination","configure");
x.t("destination","pool");
x.t("renewal","update");
x.t("modifying","source");
x.t("modifying","destination");
x.t("encrypted","key");
x.t("encrypted","secret");
x.t("distant","gateways");
x.t("recreate","sessions");
x.t("allow","chassis");
x.t("adjust","route");
x.t("local","tiebreaker");
x.t("local","sales");
x.t("local","address");
x.t("sets","octets");
x.t("sets","vendor");
x.t("pairs","compared");
x.t("01abd002c82b4a2c","port");
x.t("procedures","chapter");
x.t("procedures","configuration");
x.t("procedures","described");
x.t("contain","configuration");
x.t("contain","information");
x.t("attribute","nas-ip-address");
x.t("attribute","causes");
x.t("three","contexts");
x.t("three","times");
x.t("radius","attribute");
x.t("radius","accounting");
x.t("radius","server");
x.t("flow","due");
x.t("addition","address");
x.t("mask","exit");
x.t("redundancy","source");
x.t("redundancy","link");
x.t("redundancy","purposes");
x.t("redundancy","context");
x.t("redundancy","configure");
x.t("redundancy","protocol");
x.t("rollover","requirements");
x.t("activated","aaa");
x.t("peer-ip-address","ip_address");
x.t("auto","speed");
x.t("1000","duplex");
x.t("gathering","takes");
x.t("configured","role");
x.t("configured","within");
x.t("configured","support");
x.t("configured","maintained");
x.t("configured","default");
x.t("configured","configuring");
x.t("configured","peer");
x.t("configured","aaa");
x.t("configured","properly");
x.t("configured","primary");
x.t("configured","configuration");
x.t("configured","core");
x.t("configured","routing");
x.t("configured","chassis");
x.t("configured","service");
x.t("configured","using");
x.t("configured","observe");
x.t("configured","applying");
x.t("backup","active");
x.t("backup","systems");
x.t("backup","chassis");
x.t("backup","priority");
x.t("commands","executed");
x.t("commands","configure");
x.t("error","none");
x.t("config","context");
x.t("172.19.0.0","255.255.240.0");
x.t("aaa","interface");
x.t("aaa","servers");
x.t("aaa","radius");
x.t("aaa","failure");
x.t("aaa","configuration");
x.t("aaa","services");
x.t("aaa","probing");
x.t("aaa","monitoring");
x.t("aaa","monitor");
x.t("aaa","server");
x.t("occurs","manual");
x.t("occurs","session");
x.t("next","pairs");
x.t("validation","initial");
x.t("source_ctxt_name","neighbor_ip_address");
x.t("source_ctxt_name","router");
x.t("feature","enabled");
x.t("feature","listed");
x.t("feature","sure");
x.t("feature","provides");
x.t("feature","allows");
x.t("feature","configured");
x.t("feature","function");
x.t("messages","within");
x.t("messages","checkpoint");
x.t("messages","configured");
x.t("messages","messages");
x.t("messages","primary");
x.t("messages","hello");
x.t("messages","occur");
x.t("messages","standby");
x.t("messages","sent");
x.t("domain","active");
x.t("domain","once");
x.t("domain","event");
x.t("domain","route");
x.t("smaller","as-path");
x.t("first","pair");
x.t("first","opportunity");
x.t("first","sets");
x.t("first","good");
x.t("minimum","instruction");
x.t("options","refer");
x.t("collection","standby");
x.t("ip-address","ip_address");
x.t("hash-algorithm","md5");
x.t("icsr","accomplished");
x.t("icsr","uses");
x.t("icsr","configurations");
x.t("icsr","licensed");
x.t("icsr","network");
x.t("icsr","operation");
x.t("icsr","allows");
x.t("icsr","configured");
x.t("icsr","feature");
x.t("icsr","communicate");
x.t("icsr","step");
x.t("icsr","section");
x.t("icsr","option");
x.t("icsr","configuration");
x.t("icsr","process");
x.t("icsr","following");
x.t("icsr","system");
x.t("icsr","applying");
x.t("icsr","modify");
x.t("processing","subscriber");
x.t("processing","call");
x.t("processing","without");
x.t("gateways","redundancy");
x.t("control","subscriber");
x.t("communicate","maintain");
x.t("communicate","chassis");
x.t("communicate","using");
x.t("notify","peer");
x.t("authentication-probe","receives");
x.t("max-retries","count");
x.t("number","sure");
x.t("number","autonomous");
x.t("number","communicate");
x.t("number","srp");
x.t("number","bgp");
x.t("activity","applying");
x.t("meets","service");
x.t("propriety","tcp-based");
x.t("implements","non-revertible");
x.t("function","sessions");
x.t("continuing","starting");
x.t("continuing","configure");
x.t("0.0.0.0","peer");
x.t("0.0.0.0","chassis");
x.t("recovery","recreated");
x.t("recovery","interchassis");
x.t("recovery","feature");
x.t("recovery","chapter");
x.t("recovery","primary");
x.t("recovery","(icsr)");
x.t("recovery","chassis");
x.t("chapter","configuring");
x.t("chapter","creating");
x.t("chapter","discusses");
x.t("chapter","provides");
x.t("chapter","chapter");
x.t("chapter","log");
x.t("exchange","hello");
x.t("whether","specific");
x.t("receive","response");
x.t("receive","hello");
x.t("processes","session");
x.t("loopback/ip","pool");
x.t("share","route");
x.t("different","priorities");
x.t("different","srp");
x.t("cannot","recovered");
x.t("idea","log");
x.t("interaction","service-redundancy");
x.t("begins","advertising");
x.t("step","create");
x.t("step","subscriber");
x.t("step","add");
x.t("step","verify");
x.t("step","enter");
x.t("step","configure");
x.t("step","optional");
x.t("step","save");
x.t("step","modify");
x.t("starting","configuration");
x.t("accumulated","statistics");
x.t("redundant","pair");
x.t("redundant","chassis");
x.t("handling","call");
x.t("verify","whether");
x.t("verify","srp");
x.t("verify","bgp");
x.t("verify","primary");
x.t("verify","chassis");
x.t("bgp","disabling");
x.t("bgp","advertises");
x.t("bgp","neighbor");
x.t("bgp","link");
x.t("bgp","as_num");
x.t("bgp","modifying");
x.t("bgp","destination");
x.t("bgp","interaction");
x.t("bgp","section");
x.t("bgp","configuration");
x.t("bgp","services");
x.t("bgp","context");
x.t("bgp","routing");
x.t("bgp","router");
x.t("bgp","following");
x.t("srp","contexts");
x.t("srp","link");
x.t("srp","info");
x.t("srp","service-redundancy-protocol");
x.t("srp","activated");
x.t("srp","verify");
x.t("srp","task");
x.t("srp","configuration");
x.t("srp","context");
x.t("srp","monitor");
x.t("srp","priority");
x.t("types","services");
x.t("identical","hardware");
x.t("section","describes");
x.t("section","provides");
x.t("section","step");
x.t("loss","session");
x.t("bind","interface");
x.t("bind","address");
x.t("bind","local");
x.t("bind","primary");
x.t("changes","primary");
x.t("properly","entering");
x.t("properly","configuring");
x.t("exec","mode");
x.t("node","gateway");
x.t("important","refer");
x.t("important","feature");
x.t("important","icsr");
x.t("important","section");
x.t("important","switchover");
x.t("important","cli");
x.t("switch","standby");
x.t("initial","last");
x.t("initial","value");
x.t("lost","transient");
x.t("lost","chassis");
x.t("duplex","full");
x.t("dest_ctxt_name","subscriber");
x.t("dest_ctxt_name","neighbor_ip_address");
x.t("dest_ctxt_name","router");
x.t("connected","aaa");
x.t("task","failure");
x.t("code","compared");
x.t("reference","bgp");
x.t("reference","caution");
x.t("steps","setting");
x.t("steps","verifying");
x.t("executed","systems");
x.t("end","notes");
x.t("end","cisco");
x.t("neighbor_ip_address","remote-as");
x.t("neighbor_ip_address","end");
x.t("thus","prepends");
x.t("thus","maintaining");
x.t("primary","backup");
x.t("primary","login");
x.t("primary","and/or");
x.t("primary","failure");
x.t("primary","chassis");
x.t("primary","system");
x.t("255.255.240.0","static");
x.t("option","interchassis");
x.t("message","active");
x.t("message","shows");
x.t("message","continue");
x.t("message","received");
x.t("message","contains");
x.t("caused","aaa");
x.t("lower","number");
x.t("lower","chassis");
x.t("lower","route");
x.t("threshold","implemented");
x.t("pools","srp");
x.t("login","session");
x.t("dur_sec","dead-interval");
x.t("least","three");
x.t("least","system");
x.t("100","1000");
x.t("given","below");
x.t("pending","accumulated");
x.t("event","connection");
x.t("event","communication");
x.t("event","srp");
x.t("event","node");
x.t("event","caused");
x.t("event","causes");
x.t("switchover","active");
x.t("switchover","events");
x.t("switchover","during");
x.t("switchover","none");
x.t("switchover","occurs");
x.t("switchover","event");
x.t("switchover","cli");
x.t("switchover","chassis");
x.t("switchover","behavior");
x.t("switchover","non-aaa");
x.t("(bgp)","icsr");
x.t("(bgp)","router");
x.t("instruction","configuring");
x.t("(srp)","context");
x.t("ip_address","mask");
x.t("ip_address","end");
x.t("ip_address","hello-interval");
x.t("ip_address","ip_address");
x.t("hello-interval","dur_sec");
x.t("enter","backup");
x.t("enter","following");
x.t("greater","hello");
x.t("secret","6c93f7960b726b6f6c93f7960b726b6f");
x.t("secret","1088bdd6817f64df");
x.t("geographically","distant");
x.t("sessions","exceed");
x.t("sessions","transparently");
x.t("sessions","perform");
x.t("sessions","checkpoint");
x.t("sessions","cannot");
x.t("sessions","primary");
x.t("sessions","additional");
x.t("sessions","standby");
x.t("routed","around");
x.t("collected","session");
x.t("collected","system");
x.t("less","as-path");
x.t("compared","example");
x.t("compared","left");
x.t("compared","lower");
x.t("existing","aaa");
x.t("establish","new");
x.t("lifetime","avoid");
x.t("and/or","backup");
x.t("srp_if_name","ip-address");
x.t("srp_if_name","srp_ctxt_name");
x.t("remote-address","192.168.82.0/24");
x.t("408-526-4000","fax");
x.t("configuration","example");
x.t("configuration","disabling");
x.t("configuration","instructions");
x.t("configuration","basic");
x.t("configuration","entering");
x.t("configuration","assign");
x.t("configuration","configuring");
x.t("configuration","specified");
x.t("configuration","creating");
x.t("configuration","session");
x.t("configuration","determine");
x.t("configuration","modifying");
x.t("configuration","destination");
x.t("configuration","error");
x.t("configuration","aaa");
x.t("configuration","validation");
x.t("configuration","chapter");
x.t("configuration","step");
x.t("configuration","section");
x.t("configuration","changes");
x.t("configuration","srp");
x.t("configuration","primary");
x.t("configuration","event");
x.t("configuration","information");
x.t("configuration","described");
x.t("configuration","priority");
x.t("configuration","chassis");
x.t("configuration","following");
x.t("failure","flag");
x.t("failure","icsr");
x.t("failure","srp");
x.t("failure","thus");
x.t("failure","event");
x.t("failure","non-revertible");
x.t("failure","correct");
x.t("failure","following");
x.t("saving","configuration");
x.t("transferred","first");
x.t("interval","example");
x.t("interval","subscriber");
x.t("interval","dead");
x.t("interval","properly");
x.t("interval","least");
x.t("interval","used");
x.t("interval","dead-interval");
x.t("interval","standby");
x.t("interval","higher");
x.t("scheme","used");
x.t("value","determined");
x.t("value","ensures");
x.t("value","avoid");
x.t("value","hello");
x.t("value","route");
x.t("value","advertised");
x.t("value","higher");
x.t("core","network");
x.t("core","service");
x.t("inter-chassis","session");
x.t("additional","checkpoint");
x.t("additional","parameters");
x.t("additional","statistics");
x.t("configures","communication");
x.t("similar","following");
x.t("172.18.0.0","255.255.0.0");
x.t("selecting","configuration");
x.t("specific","intervals");
x.t("specific","service");
x.t("responds","authentication");
x.t("incremented","switchover");
x.t("figure","shows");
x.t("send","hello");
x.t("fa-ha-spi","remote-address");
x.t("maintaining","user");
x.t("process","configuring");
x.t("process","flow");
x.t("process","existing");
x.t("accounting","server");
x.t("services","refer");
x.t("services","bound");
x.t("services","subscriber");
x.t("services","feature");
x.t("services","configuration");
x.t("services","configure");
x.t("services","system");
x.t("hello","messages");
x.t("hello","message");
x.t("hello","interval");
x.t("authentication","probe");
x.t("considered","down");
x.t("considered","authentication-probe");
x.t("valid","response");
x.t("non-revertible","switchover");
x.t("non-revertible","newly");
x.t("cli","command");
x.t("cli","commands");
x.t("systems","always");
x.t("systems","(as)");
x.t("systems","sure");
x.t("systems","path");
x.t("systems","tel");
x.t("systems","important");
x.t("systems","cli");
x.t("systems","verifying");
x.t("takes","place");
x.t("purposes","event");
x.t("probing","performed");
x.t("context","source");
x.t("context","vpn_ctxt_name");
x.t("context","interface");
x.t("context","srp1");
x.t("context","network");
x.t("context","sure");
x.t("context","addresses");
x.t("context","parameters");
x.t("context","destination");
x.t("context","address");
x.t("context","source_ctxt_name");
x.t("context","icsr");
x.t("context","communicate");
x.t("context","step");
x.t("context","section");
x.t("context","bind");
x.t("context","bgp");
x.t("context","srp");
x.t("context","dest_ctxt_name");
x.t("context","configuration");
x.t("context","core");
x.t("context","systems");
x.t("context","context");
x.t("context","configure");
x.t("context","called");
x.t("context","priority");
x.t("context","following");
x.t("context","assigning");
x.t("context","applying");
x.t("context","srp_ctxt_name");
x.t("show","license");
x.t("show","srp");
x.t("show","configuration");
x.t("good","idea");
x.t("separate","context");
x.t("medium","auto");
x.t("output","example");
x.t("output","looks");
x.t("output","command");
x.t("dynamic","172.18.0.0");
x.t("information","active");
x.t("information","instructions");
x.t("information","state");
x.t("information","needed");
x.t("information","command");
x.t("information","able");
x.t("information","during");
x.t("information","configuring");
x.t("information","commands");
x.t("information","primary");
x.t("information","output");
x.t("information","chassis");
x.t("information","sent");
x.t("information","updated");
x.t("configure","bulkstat");
x.t("configure","required");
x.t("configure","interchassis");
x.t("configure","bulk");
x.t("configure","gateway");
x.t("configure","redundancy");
x.t("configure","srp");
x.t("configure","bgp");
x.t("configure","primary");
x.t("configure","additional");
x.t("configure","context");
x.t("configure","monitoring");
x.t("configure","chassis");
x.t("configure","service");
x.t("configure","system");
x.t("data","collected");
x.t("data","transferred");
x.t("data","sent");
x.t("monitoring","failure");
x.t("monitoring","routing");
x.t("correct","chassis");
x.t("becomes","active");
x.t("becomes","standby");
x.t("optional","disable");
x.t("examples","procedures");
x.t("caution","feature");
x.t("received","peer");
x.t("received","chassis");
x.t("newly","active");
x.t("appropriate","license");
x.t("save","configuration");
x.t("impacted","hello");
x.t("----------------------------------------------------------------------","context");
x.t("fax","408-527-0883");
x.t("highest","possible");
x.t("highest","number");
x.t("highest","priority");
x.t("intervals","subscriber");
x.t("intervals","contain");
x.t("intervals","chassis");
x.t("monitor","configured");
x.t("monitor","aaa");
x.t("monitor","bgp");
x.t("routing","pdn");
x.t("routing","domain");
x.t("routing","information");
x.t("values","currently");
x.t("disable","bulk");
x.t("described","assume");
x.t("described","respective");
x.t("described","verifying");
x.t("called","srp1");
x.t("called","redundancy");
x.t("00-02-43-03-1c-2b","becomes");
x.t("00-02-43-03-1c-2b","00-02-43-03-01-3b");
x.t("port","ethernet");
x.t("port","1812");
x.t("port","1813");
x.t("port","number");
x.t("procedure","configures");
x.t("procedure","systems");
x.t("repeat","procedure");
x.t("(icsr)","product");
x.t("(icsr)","important");
x.t("(icsr)","caution");
x.t("administration","guides");
x.t("administration","guide");
x.t("administration","reference");
x.t("chassis","active");
x.t("chassis","simultaneously");
x.t("chassis","priorities");
x.t("chassis","receives");
x.t("chassis","within");
x.t("chassis","preferred");
x.t("chassis","installed");
x.t("chassis","always");
x.t("chassis","having");
x.t("chassis","regular");
x.t("chassis","execute");
x.t("chassis","until");
x.t("chassis","state");
x.t("chassis","mode");
x.t("chassis","maintained");
x.t("chassis","initiates");
x.t("chassis","mac");
x.t("chassis","back");
x.t("chassis","licensed");
x.t("chassis","determines");
x.t("chassis","initialization");
x.t("chassis","continues");
x.t("chassis","supporting");
x.t("chassis","become");
x.t("chassis","fails");
x.t("chassis","spio");
x.t("chassis","configuring");
x.t("chassis","sure");
x.t("chassis","operation");
x.t("chassis","transitions");
x.t("chassis","communication");
x.t("chassis","peer");
x.t("chassis","checkpoint");
x.t("chassis","address");
x.t("chassis","dead");
x.t("chassis","redundancy");
x.t("chassis","configured");
x.t("chassis","messages");
x.t("chassis","notify");
x.t("chassis","communicate");
x.t("chassis","continuing");
x.t("chassis","receive");
x.t("chassis","processes");
x.t("chassis","share");
x.t("chassis","different");
x.t("chassis","begins");
x.t("chassis","step");
x.t("chassis","handling");
x.t("chassis","redundant");
x.t("chassis","identical");
x.t("chassis","exec");
x.t("chassis","srp");
x.t("chassis","important");
x.t("chassis","switch");
x.t("chassis","connected");
x.t("chassis","primary");
x.t("chassis","lower");
x.t("chassis","switchover");
x.t("chassis","configuration");
x.t("chassis","hello");
x.t("chassis","becomes");
x.t("chassis","appropriate");
x.t("chassis","highest");
x.t("chassis","chassis");
x.t("chassis","priority");
x.t("chassis","service");
x.t("chassis","misconfigured");
x.t("chassis","applying");
x.t("chassis","standby");
x.t("chassis","higher");
x.t("priority","spio");
x.t("priority","peer");
x.t("priority","dead");
x.t("priority","peer-ip-address");
x.t("priority","important");
x.t("priority","scheme");
x.t("priority","becomes");
x.t("priority","configure");
x.t("priority","highest");
x.t("priority","chassis");
x.t("priority","priority");
x.t("priority","125");
x.t("priority","used");
x.t("protocol","initiate");
x.t("protocol","implements");
x.t("protocol","(bgp)");
x.t("protocol","(srp)");
x.t("protocol","context");
x.t("protocol","----------------------------------------------------------------------");
x.t("prepend","count");
x.t("two","mac");
x.t("two","systems");
x.t("two","chassis");
x.t("service-redundancy","protocol");
x.t("work","icsr");
x.t("optionally","configure");
x.t("comes","standby");
x.t("call","traffic");
x.t("call","processing");
x.t("reached","service-redundancy");
x.t("causes","system");
x.t("causes","route");
x.t("created","configured");
x.t("125","local");
x.t("system","cisco");
x.t("system","operation");
x.t("system","performance");
x.t("system","transitions");
x.t("system","first");
x.t("system","section");
x.t("system","switchover");
x.t("system","information");
x.t("system","configure");
x.t("system","work");
x.t("system","optionally");
x.t("system","comes");
x.t("system","compares");
x.t("system","applying");
x.t("system","standby");
x.t("service","supports");
x.t("service","sends");
x.t("service","redundancy");
x.t("service","configured");
x.t("service","backup");
x.t("service","icsr");
x.t("service","step");
x.t("service","types");
x.t("service","important");
x.t("service","priority");
x.t("service","model");
x.t("service","standby");
x.t("service","higher");
x.t("model","configure");
x.t("model","described");
x.t("elements","model");
x.t("following","example");
x.t("following","command");
x.t("following","overview");
x.t("following","config");
x.t("following","occurs");
x.t("following","steps");
x.t("following","figure");
x.t("following","priority");
x.t("following","two");
x.t("following","chassis");
x.t("used","clear");
x.t("used","time");
x.t("used","determine");
x.t("used","control");
x.t("used","exchange");
x.t("used","route");
x.t("used","compare");
x.t("router","installed");
x.t("router","as-path");
x.t("router","configuring");
x.t("router","gateway");
x.t("router","bgp");
x.t("router","configure");
x.t("using","mechanism");
x.t("using","periodic");
x.t("using","procedures");
x.t("using","bgp");
x.t("using","authentication");
x.t("using","two");
x.t("duration","included");
x.t("duration","timer");
x.t("duration","checkpoint");
x.t("routes","converts");
x.t("routes","initial");
x.t("routes","routing");
x.t("compares","two");
x.t("vendor","code");
x.t("observe","parameters");
x.t("setting","subscriber");
x.t("192.168.83.2","encrypted");
x.t("spi-number","256");
x.t("series","product");
x.t("series","command");
x.t("route","preferred");
x.t("route","modifier");
x.t("loopback","interface");
x.t("loopback","address");
x.t("loopback","pool");
x.t("srp-activated","loopback");
x.t("misconfigured","mode");
x.t("statistics","gathering");
x.t("statistics","collection");
x.t("statistics","collected");
x.t("statistics","data");
x.t("assigning","chassis");
x.t("compare","icsr");
x.t("ha-pdsn","mn-ha-spi");
x.t("without","interrupting");
x.t("operator","utilize");
x.t("performed","active");
x.t("behavior","using");
x.t("occur","various");
x.t("occur","threshold");
x.t("applying","example");
x.t("modify","source");
x.t("modify","destination");
x.t("dead-interval","dead_dur_sec");
x.t("dead-interval","peer");
x.t("port_num","description");
x.t("standby","(backup)");
x.t("standby","state");
x.t("standby","mode");
x.t("standby","bgp");
x.t("standby","hello");
x.t("standby","chassis");
x.t("standby","system");
x.t("utilize","geographically");
x.t("sent","active");
x.t("sent","peer");
x.t("sent","contain");
x.t("sent","specific");
x.t("sent","chassis");
x.t("sent","standby");
x.t("pool","static");
x.t("pool","dynamic");
x.t("pool","routes");
x.t("operational","value");
x.t("operational","flows");
x.t("log","chassis");
x.t("mn-ha-spi","spi-number");
x.t("server","border");
x.t("server","installed");
x.t("server","refer");
x.t("server","checkpoint");
x.t("server","reached");
x.t("server","192.168.83.2");
x.t("contains","subscriber");
x.t("contains","information");
x.t("remains","active");
x.t("non-aaa","failure");
x.t("advertised","loopback/ip");
x.t("higher","normal");
x.t("higher","spio");
x.t("higher","value");
x.t("higher","priority");
x.t("flows","icsr");
x.t("establishes","communication");
x.t("00-02-43-03-01-3b","last");
x.t("updated","standby");
x.t("update","lost");
x.t("update","process");
x.t("verifying","srp");
x.t("verifying","bgp");
x.t("verifying","primary");
x.t("verifying","saving");
x.t("binding","srp");
x.t("srp_ctxt_name","-noconfirm");
x.t("srp_ctxt_name","service-redundancy-protocol");
x.t("srp_ctxt_name","end");
}
